﻿*{padding:0;margin:0;font-family: "Microsoft YaHei";list-style: none;text-decoration: none;border: none;}
.container{
	width: 1200px;
	margin:0 auto;
}
html{overflow-x:hidden;}
body{
	background: #fff;
	color: #000;
	font-size: 14px;
	min-width: 1200px;
}
a{
	outline: none;
	color: #000;
}
a:hover{
	color: #ffe375;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.clear{
	clear: both;
}
/*
===================
分页
>>	pages_pre		上一页
>>	pages_next	下一页
>>	strong			激活状态
>>	a:hover			鼠标悬停状态
===================
*/
.pages {
	margin: 50px auto 20px auto;
	font-size: 14px;
	text-align: center;
}
.pages ul{display: inline-block;}
.pages a,
.pages strong{
	display:inline-block;
	line-height:28px;
	padding:0 10px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	color:#666;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
}
.pages .current{
	display:inline-block;
	line-height:28px;
	padding:0 10px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
	
	color:#fff;
	background-color:#711c77;
	border-color:#fff;
}
.pages a:hover{
	color:#fff !important;
	background-color:#711c77;
	border-color:#fff;
	text-decoration:none;
}
.pages strong{
	color:#fff;
	background-color:#24557d;
	border-color:#fff;
}
.pages span{
	padding:0 10px;
	line-height:23px;
}

/* index top */
.head{
	height: 120px;
	background: url(../images/head.jpg) no-repeat center;
}
.logo{
	width: 247px;
	height: 120px;
	background: url(../images/logo.jpg) no-repeat center;
	display: block;
	text-indent: -99em;
}
.nav{
	margin-right: -100px;
}
.nav li{
	float: left;
	position: relative;
	overflow: hidden;
	height: 120px;
	line-height: 50px;
	color: #c9c9c9;
}
.nav li:hover{
	overflow: visible;
}
.nav li .one{
	font-size: 16px;
	color: #fbfafa;
	width: 115px;
	text-align: center;
	display: block;
	height: 120px;
}
.nav li .one p{
	line-height: 30px;
	color: #ffe375;
	font-size: 16px;
	padding-top: 40px;
}
.nav li .one span{
	line-height: 20px;
	font-size: 12px;
	color: #4c323f;
	font-family: Arial;
}
.nav li:hover .one{
	background: url(../images/h.jpg) no-repeat center 100px;
}
.nav li ul{
	position: absolute;
	width: 171px;
	left: -28px;
	top: 120px;
	opacity: 0;
	transition: all 0.2s;
	z-index: 99;
}
.nav li:hover ul{
	opacity: 1;
}
.nav li ul li{
	margin: 0;
	width: 100%;
	text-align: center;
	line-height: 46px;
	height: 46px;
	padding: 0;
	background: rgba(70,19,73,.6);
	margin-top: 1px;
}
.nav li ul li a{
	display: block;
	color: #fff;
}
.nav li ul li a:hover{
	color: #ffe375;
}

.banner .slideBox{ width:100%; height:630px; overflow:hidden; position:relative;}
.banner .slideBox .bd{ position:relative; height:100%; z-index:0;}
.banner .slideBox .bd ul{margin: 0 auto;}
.banner .slideBox .bd li{ zoom:1; vertical-align:middle;width:100%; height:630px;}
.banner .slideBox .bd li a{ display:block; width:100%; height:630px;}
.banner .slideBox .prev,
.banner .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:27px; height:45px; background:url(../images/arrow.png) 0 0 no-repeat;}
.banner .slideBox .next{ left:auto; right:3%; background-position: -27px 0; }

.indextit{
	text-align: center;
	font-size: 32px;
	color: #fff;
	font-weight: 300;
	background: url(../images/i.jpg) no-repeat bottom center;
	padding-bottom: 15px;
	padding-top: 60px;
}
.indextit span{
	font-size: 42px;
	color: #c5b7c5;
	margin-left: 15px;
	font-weight: 300;
}

.about{
	height: 625px;
	position: relative;
}
.about a{ display:block; width:100%; height: 625px;}
.about .abg{
	background: url(../images/abg.jpg) no-repeat center fixed;
	height: 625px;
}
.abinfo{
	margin-top: 40px;
	font-size:16px;
}
.abinfo p{
	color: #fff;
	line-height: 36px;
}
.abinfo p:first-child{
	font-size: 28px;
	font-weight: 300;
	margin-bottom: 15px;
}
.abinfo p:first-child span{
	font-size: 17px;
	margin-left: 20px;
}
.about .more{
	margin-top: 35px;
}

.adv ul{
	margin-left: -26px;
	margin-top: 70px;
}
.adv li{
	width: 280px;
	height: 375px;
	float: left;
	background: #f7f7f7;
	margin-left: 26px;
	margin-bottom: 35px;
}
.adv li img{
	width: 280px;
	float: left;
}
.adv li i{
	display: block;
	font-style: normal;
	width: 40px;
	height: 40px;
	background: #711c77;
	border-radius: 50%;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #fff;
	float: left;
	margin-top: -21px;
	margin-left: 18px;
	clear: both;
}
.adv li span{
	display: block;
	float: left;
	clear: both;
	font-size: 18px;
	color: #3f1d41;
	background: url(../images/h2.jpg) no-repeat bottom left;
	margin-left: 16px;
	line-height: 45px;
	width: 230px;
}
.adv li p{
	float: left;
	color: #3b3b3b;
	line-height: 25px;
	margin-left: 16px;
	margin-top: 8px;
}

.service{
	background: #461349;
	margin-top: 40px;
	height: 545px;
	text-align: center;
}
.service ul{
	margin-top: 70px;
	display: inline-block;
}
.service li{
	float: left;
	margin: 0 5px;
}
.service li a{
	display: block;
	width: 150px;
	height: 260px;
	background: #340c36;
}
.service li img{
	margin-top: 50px;
}
.service li p{
	font-size: 16px;
	color: #fff;
	line-height: 70px;
}
.service li i{
	display: block;
	width: 24px;
	height: 2px;
	background: #fcda56;
	margin: 0 auto;
}
.service li a:hover{
	background: #711c77;
}

.room .indextit{
	color: #000;
}
.room .multipleColumn{ overflow:hidden; position:relative;margin-top: 50px; height: 500px;}
.room .multipleColumn .hd{ overflow:hidden;position: absolute; bottom: 0;left: 50%;margin-left: -95px;}
.room .multipleColumn .hd .prev,.room .multipleColumn .hd .next{ display:block; width:84px; height:35px; float:right; margin: 0 5px;overflow:hidden;cursor:pointer;}
.room .multipleColumn .hd .prev{background: url(../images/arrow2.jpg) no-repeat 0 0;}
.room .multipleColumn .hd .next{background: url(../images/arrow2.jpg) no-repeat -84px 0;}
.room .multipleColumn .bd{overflow:hidden;}
.room .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:600px;  float:left; _display:inline; padding-left: 600px;background: url(../images/room1.jpg) no-repeat left center;height: 450px;}
.room .multipleColumn .bd ul.room2{background: url(../images/room2.jpg) no-repeat left center;}
.room .multipleColumn .bd ul.room3{background: url(../images/room3.jpg) no-repeat left center;}
.room .multipleColumn .bd ul.room4{background: url(../images/room4.jpg) no-repeat left center;}
.room .multipleColumn .bd ul li{float:left; _display:inline; overflow:hidden; text-align:center;width: 300px;height: 225px; position: relative;}
.room .multipleColumn .bd ul li img{width: 300px;height: 225px;}
.room .multipleColumn .bd ul li .box{width: 300px;height: 225px;background: rgba(0,0,0,.6);position: absolute; left: 0;top: 0;opacity: 0;transition: all 0.3s;}
.room .multipleColumn .bd ul li:hover .box{opacity: 1;}
.room .multipleColumn .bd ul li .box p{font-size: 16px;color: #fff;margin-bottom: 20px;padding-top: 100px;}
.room .multipleColumn .bd ul li .box i{display: block;width: 30px;height: 1px;background: #fff;margin: 0 auto;}

.koubei .indextit{
	color: #000;
}


.koubei .picMarquee-left{position:relative;margin-top: 50px;}
.koubei .picMarquee-left .hd{ overflow:hidden;}
.koubei .picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:32px; height:60px;overflow:hidden;cursor:pointer;cursor:pointer;position: absolute;top: 175px;}
.koubei .picMarquee-left .hd .prev{background: url(../images/arrow3.png) no-repeat 0 0;background-color: #711c77; left: -35px;}
.koubei .picMarquee-left .hd .next{background: url(../images/arrow3.png) no-repeat -32px 0;background-color: #711c77;right: -47px;}
.koubei .picMarquee-left .bd{overflow:hidden; }
.koubei .picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.koubei .picMarquee-left .bd ul li{ margin:0 12px; float:left; _display:inline; overflow:hidden; text-align:center;width: 282px;height: 456px;background: url(../images/h3.jpg) no-repeat bottom center;background-color: #461349;}
.koubei .picMarquee-left .bd ul li:hover{background-color: #711c77;}
.koubei .picMarquee-left .bd ul li p{font-size: 16px;color: #fff;line-height: 70px;}
.koubei .picMarquee-left .bd ul li img{width: 282px;height: 376px;}




.gg{
	margin-top: 70px;
}
.gg .slideBox{ width:100%; height:630px; overflow:hidden; position:relative;}
.gg .slideBox .bd{ position:relative; height:100%; z-index:0;}
.gg .slideBox .bd ul{margin: 0 auto;}
.gg .slideBox .bd li{ zoom:1; vertical-align:middle;width:100%; height:630px;}
.gg .slideBox .bd li a{display: block;width:100%; height:630px;}
.gg .slideBox .prev,
.gg .slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:27px; height:45px; background:url(../images/arrow.png) 0 0 no-repeat;}
.gg .slideBox .next{ left:auto; right:3%; background-position: -27px 0; }

.news{
	margin-top: 60px;
}
.newtit{
	text-align: center;
	font-size: 42px;
	color: #b3a9b4;
	font-weight: 300;
}
.slideTxtBox{text-align:left;  }
.slideTxtBox .hd{ height:52px;position:relative;text-align: center;margin-bottom: 50px;margin-top: 17px;}
.slideTxtBox .hd ul{display: inline-block;}
.slideTxtBox .hd ul li{ float:left;cursor:pointer;font-size: 28px;color: #3f1d41;height: 52px;}
.slideTxtBox .hd ul li span{color: #b3a9b4;margin: 0 25px;}
.slideTxtBox .hd ul li.on{color: #711c77;background: url(../images/i2.jpg) no-repeat bottom right;}
.slideTxtBox .bd li{width: 380px;height: 450px; float: left;margin-left: 30px;overflow: hidden;border-bottom: 2px solid #461349;}
.slideTxtBox .bd li:first-child{margin-left: 0;}
.slideTxtBox .bd li img{width: 380px;height: 285px;}
.slideTxtBox .bd li span{font-size: 18px;color: #3f1d41;display: block;margin-top: 10px;}
.slideTxtBox .bd li i{display: block;font-size: 12px;color: #716073;font-style: normal;line-height: 32px;}
.slideTxtBox .bd li p{color: #000;line-height: 26px;}
.slideTxtBox .bd li:hover img{opacity: 0.8;}
.slideTxtBox .bd li:hover span{color: #461349;}

.footer{
	height: 210px;
	background: #461349;
	margin-top: 70px;
}
.fnav{
	width: 400px;
	padding-right: 40px;
	margin-top: 85px;
}
.fnav li{
	float: left;
	border-right: 1px solid #5b2a5e;
	height: 15px;
	line-height: 15px;
	padding: 0 14px;
	margin-bottom: 18px;
}
.fnav li a{
	color: #6b486d;
}
.fcont{
	color: #7e5f7f;
	background: url(../images/f1.jpg) no-repeat bottom left;
	margin-top: 50px;
}
.fcont span{
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
}
.fcont p{
	font-size: 16px;
	line-height: 30px;
	padding-left: 30px;
}
.ewm{
	margin-right: 70px;
	padding: 6px;
	background: #340c36;
	text-align: center;
	margin-top: 40px;
}
.ewm p{
	font-size: 12px;
	color: #7e5f7f;
	line-height: 30px;
}

.bottom{
	height: 46px;
	line-height: 46px;
	background: #461349;
	font-size: 12px;
	color: #7e5f7f;
	overflow: hidden;
	text-align: center;
}
.bottom a{
	color: #7e5f7f;
}
.bottom .container{
	border-top: 1px solid #390d3c;
}

.nban{
	height: 400px;
}
.main .indextit{
	color: #000;
	background: 0;
	margin-bottom: 10px;
}

.submenu{
	width: 802px;
	background: url(../images/menu.png) no-repeat center;
	height: 45px;
	overflow: hidden;
	margin: 0 auto;
	text-align: center;	
}
.submenu ul{
	display: inline-block;
}
.submenu ul li{
	float: left;
	margin: 0 32px;
	margin-top: 10px;
}
.submenu ul li a{
	color: #fff;
	font-size: 18px;
	height: 35px;
	display: block;
}
.submenu ul li a:hover,.submenu ul li a.hover{
	background: url(../images/h3.jpg) no-repeat bottom center;
	color: #fffa73;
}

.page_sub {
	width: 1002px;
	background: url(../images/menu2.png) no-repeat center;
}

.content{
	line-height: 30px;
	margin-top: 50px;
}
.content img{
	max-width: 100% !important;
}

.list{
	margin-top: 40px;
}
.list li{
	background: #f5f0f5;
	height: 211px;
	margin-bottom: 30px;
}
.list li img{
	width: 282px;
	height: 211px;
}
.list li .list_r{
	width: 820px;
	margin-left: 30px;
	margin-top: 25px;
}
.list li .list_r a{
	display: block;
	font-size: 18px;
}
.list li .list_r span{
	display: block;
	font-size: 12px;
	color: #676767;
	line-height: 30px;
}
.list li .list_r p{
	font-size: 16px;
	color: #676767;
	line-height: 28px;
	margin-top: 8px;
	height: 70px;
}
.list li .list_r a.more{
	font-size: 16px;
	color: #711c77;
}
.list li .list_r a.more span{
	display: inline-block;
	margin-left: 14px;
	color: #711c77;
	font-family: "宋体";
}
.list li:hover {
	background: #711c77;
}
.list li:hover span,.list li:hover p{
	color: #fff;
}
.list li:hover a,.list li:hover a.more{
	color: #ffe375;
}

.kb ul{
	margin-left: -24px;
	margin-top: -20px;
}
.kb li{
	width: 282px;
	height: 456px;
	background: url(../images/h3.jpg) no-repeat bottom center;
	background-color: #461349;
	text-align:center;
	float: left;
	margin-top: 40px;
	margin-left: 24px;
}
.kb li img{
	width: 282px;
	height: 376px;
}
.kb li p{
	font-size: 16px;
	color: #fff;
	line-height: 70px;
}
.kb li:hover{
	background-color: #711c77;
}

.nav_third {
	text-align: center;
}
.nav_third ul{
	display: inline-block;
}
.nav_third ul li{
	float: left;
	margin: 0 5px;
	margin-top: 20px;
}
.nav_third ul li a{
	display: block;
	padding: 0 22px;
	height: 35px;
	line-height: 35px;
	border-radius: 20px;
	font-size: 18px;
	color: #441348;
	border: 1px solid #fff;
}
.nav_third ul li a:hover,.nav_third ul li a.hover{
	background: #f5e8f6;
	border: 1px solid #d282d8;
}

.fx ul{
	margin-left: -23px;
	margin-top: 30px;
}
.fx li{
	float: left;
	text-align: center;
	margin-bottom: 27px;
	margin-left: 23px;
}
.fx li img{
	width: 282px;
	height: 211px;
}
.fx li p{
	font-size: 16px;
	margin-top: 5px;
}
.fx li:hover img{
	opacity: 0.8;
}
.fx li:hover p{
	color: #711c77;
}

.showtop{
	text-align: center;
	padding-top: 50px;
	border-bottom: 1px solid #ddd;
}
.showtop h1{
	font-weight: 300;
        font-size:30px;
}
.showtop p{
	line-height: 50px;
}
.showtop p span{
	margin: 0 5px;
	color: #999;
}
.showtop p span a{
	margin: 0 5px;
}
.show .content{
	margin-top: 20px;
}
.prepage{
	margin: 50px 0;
}
.prepage p{
	line-height: 30px;
}
.prepage p a{
	color: #461349;
}

.hotcp {
    margin-top: 20px;
}
.hotcp ul {
    border-top: 1px dashed #ddd;
    padding-top: 20px;
}
.hotcp li {
    float: left;
    line-height: 40px;
    margin-left: 20px;
    text-align: center;
    width: 203px;
}
.hotcp li:first-child {
    margin: 0;
}
.hotcp li img {
    height: 137px;
    width: 203px;
}
.hotcp_top {
    background: #711c77;
    color: #fff;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-bottom: 10px;
    text-align: center;
    width: 100px;
}

.hotnews {
    margin-bottom: 30px;
    margin-top: 20px;
}
.hotnews_top {
    border-bottom: 1px solid #ddd;
    color: #711c77;
    font-size: 14px;
    line-height: 30px;
    margin-bottom: 10px;
}
.hotnews li {
    border-bottom: 1px dotted #ddd;
    float: left;
    line-height: 36px;
    margin-right: 30px;
    width: 500px;
}
.hotnews li a {
    color: #2e2e2e;
}
.hotnews li span {
    color: #999;
    float: right;
    font-size: 13px;
}

.hotlabel{
	margin-top: 30px;
}
.hotlabel p{
	color: #711c77;
}
.hotlabel a{
	display: block;
	float: left;
	margin-right: 10px;
	margin-top: 10px;
	padding: 0 10px;
	background: #711c77;
	line-height: 30px;
	color: #fff;
	font-size: 12px;
}

.message{
	width: 500px;
	margin: 0 auto;
	margin-top: 70px;
}
.message input{
	width: 200px;
	height: 41px;
	line-height: 40px;
	float: left;
	padding: 0 20px;
	background: #461349;
	font-size: 16px;
	color: #fff;
	margin-left: 18px;
	margin-bottom: 20px;
}
.message input.mes_name{
	margin-left: 0;
}
.message input:focus{
	background: #f2c22f;
}
.message .mes_tell{
	margin-left: 0;
	width: 460px;
}
.message textarea{
	height: 160px;
	width: 460px;
	padding: 10px 20px;
	background: #461349;
	font-size: 16px;
	color: #fff;
}
.message textarea:focus{
	background: #f2c22f;
}
.message button{
	background: 0;
	text-align: center;
	display: block;
	width: 500px;
	font-size: 16px;
	border-bottom: 2px solid #461349;
	line-height: 50px;
	cursor: pointer;
	margin-top: 8px;
	transition: all 0.3s;
}
.message button:hover{
	border-bottom: 2px solid #f2c22f;
	color: #f2c22f;
}

.right_kefu{
	position: fixed;
	right: 0;
	bottom: 100px;
	width: 75px;
	height: 265px;
}
.right_kefu dt{
	width: 75px;
	height: 65px;
	background-color: #711c77 !important;
	cursor: pointer;
}
.right_kefu dl:first-child dt{
	background: url(../images/right_kefu1.png) no-repeat 0 0;
}
.right_kefu dl:first-child+dl dt{
	background: url(../images/right_kefu1.png) no-repeat 0 -66px;
}
.right_kefu dl:first-child+dl+dl dt{
	background: url(../images/right_kefu1.png) no-repeat 0 -131px;
}
.right_kefu dl:first-child+dl+dl+dl dt{
	background: url(../images/right_kefu1.png) no-repeat 0 -326px;
}

.right_kefu dl:first-child:hover dt{
	background: url(../images/right_kefu2.png) no-repeat 0 0;
}
.right_kefu dl:first-child+dl:hover dt{
	background: url(../images/right_kefu2.png) no-repeat 0 -66px;
}
.right_kefu dl:first-child+dl+dl:hover dt{
	background: url(../images/right_kefu2.png) no-repeat 0 -131px;
}
.right_kefu dl:first-child+dl+dl+dl:hover dt{
	background: url(../images/right_kefu2.png) no-repeat 0 -326px;
}

.right_kefu dl{
	width: 75px;
	height: 65px;
	overflow: hidden;
	position: relative;
	margin-bottom: 1px;
}
.right_kefu dl dd{
	width: 220px;
	min-height: 44px;
	background: #fff;
	position: absolute;
	right: 90px;
	top: 0;
	border: 1px solid #E0E1E5;
	border-radius: 3px;
	box-shadow: 0px 2px 5px 0px rgba(161, 163, 175, 0.11);
	padding: 10px 22px;
	opacity: 0;
	transition: all 0.3s;
}
.right_kefu_qq .qq_circle{
	border-radius: 50%;
	background: #F1F1F3;
	display: block;
	width: 44px;
	height: 44px;
	text-align: center;
	overflow: hidden;
}
.right_kefu_qq .qq_circle img{
	display: block;
	margin: 0 auto;
	margin-top: 15px;
	transition: all 0.2s;
}
.right_kefu_qq:hover .qq_circle img{
	margin-top: 2px;
}
.right_kefu_qq p{
	height: 44px;
	line-height: 44px;
	font-size: 15px;
	margin-left: 12px;
}
.right_kefu_qq:hover a{
	color: #711c77;
}

.right_kefu_ewm{
	text-align: center;
}

.right_kefu_tell{
	line-height: 30px;
}
.right_kefu_tell span{
	color: #711c77;
	font-size: 22px;
	display: block;
}

.right_kefu dl:hover{
	overflow: visible;
}
.right_kefu dl:hover dd{
	opacity: 1;
	right: 75px;
}

.gs{ vertical-align:middle; margin-left:10px;}

.link { line-height:30px; margin-top:70px;}
.link p{ float:left; font-size:16px; color:#461349; font-weight:bold;}
.link a{ margin:0 10px;}